Subject: [bug#45725] Getting Gutenprint in Guix

From: Faré <[email-masked]>
Date: Fri, 13 Aug 2021 16:03:31 -0400

Hi. I'm new to Guix and would like to see if Gutenprint will allow me
to print on a Brother MFC-9970CDW without a proprietary driver.

What's left to do to complete the current patch? Can I help? Is there
a git repository and branch somewhere with the latest version of this
patch? Is it just package documentation at this point, or are there
remaining issues with e.g. paths?